{
    "name": "fuelphp/wi-log",
    "type": "fuel-package",
    "description" : "Services for logging.",
    "keywords": ["Wadachi", "FuelPHP", "Log", "Library"],
    "homepage": "https://gitlab.com/wadachi/fuelphp/wi-log",
    "repositories": [
        { "type": "vcs", "url": "https://gitlab.com/wadachi/fuelphp/wi-container.git" },
        { "type": "vcs", "url": "https://gitlab.com/wadachi/fuelphp/wi-migration.git" },
        { "type": "vcs", "url": "https://gitlab.com/wadachi/fuelphp/wi-model.git" },
        { "type": "vcs", "url": "https://gitlab.com/wadachi/fuelphp/wi-validation.git" }
    ],
    "require": {
        "php": ">=5.4",
        "composer/installers": "~1.0",
        "fuelphp/wi-container": "dev-master",
        "fuelphp/wi-migration": "dev-master",
        "fuelphp/wi-model": "dev-master",
        "fuelphp/wi-validation": "dev-master"
    }
}
